lighthousedev


But the pushpin doesn't show in FF2.0


Re: good piece of code caleb

SoulSolutions


Version 4 of the VE API does not support FF2 by default. The community has provided the lines of code you need to add to support it:

http://www.viavirtualearth.com/wiki/Firefox2.ashx

John.